## php-ramsey-uuid 3.9.3

=== debian/changelog ===
php-ramsey-uuid (3.9.3-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Remove Salsa CI config

 -- Robin Gustafsson <robin@rgson.se>  Sun, 06 Dec 2020 16:32:06 +0100

php-ramsey-uuid (3.9.3-1) unstable; urgency=medium

  * Initial release (Closes: #878881)

 -- Robin Gustafsson <robin@rgson.se>  Tue, 24 Nov 2020 18:02:03 +0100
