=== debian/control ===
Source: php-ramsey-uuid
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <robin@rgson.se>
Build-Depends:
 debhelper-compat (= 13),
 phpab,
 pkg-php-tools,
Standards-Version: 4.5.0
Homepage: https://github.com/ramsey/uuid
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-ramsey-uuid
Vcs-Git: https://salsa.debian.org/php-team/pear/php-ramsey-uuid.git
Rules-Requires-Root: no

Package: php-ramsey-uuid
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: RFC 4122 universally unique identifier (UUID) generator for PHP
 PHP library for generating and working with RFC 4122 version 1, 3, 4, and 5
 universally unique identifiers (UUID).
 .
 The library provides methods to generate version 1 (time-based), version 3
 (name-based and hashed with MD5), version 4 (random) and version 5 (name-based
 and hashed with SHA1) UUID objects.
