## php-ramsey-uuid 4.3.1

=== debian/changelog ===
php-ramsey-uuid (4.3.1-1) unstable; urgency=medium

  [ Robin Gustafsson ]
  * New upstream version 4.3.1
  * Build-Depend on dh-sequence-phpcomposer
  * Set upstream metadata fields: Security-Contact
  * Update package description with new features

  [ Katharina Drexel ]
  * Bump standards version
  * Update copyright date

 -- Robin Gustafsson <robin@rgson.se>  Sat, 23 Jul 2022 16:31:13 +0200
