## php-ramsey-uuid 4.6.0

=== debian/changelog ===
php-ramsey-uuid (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * Load dependencies in autoload.php
  * Use phpabtpl to generate autoloader
  * Add superficial autopkgtests

 -- Robin Gustafsson <robin@rgson.se>  Thu, 08 Dec 2022 23:36:07 +0100
