## php-ramsey-uuid 4.7.4

=== debian/changelog ===
php-ramsey-uuid (4.7.4-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 09:35:03 +0100

php-ramsey-uuid (4.7.4-1) unstable; urgency=medium

  * New upstream version 4.7.4
  * Update standards version to 4.6.2
  * Use my debian.org e-mail address in Uploaders

 -- Robin Gustafsson <robin@rgson.se>  Tue, 25 Jul 2023 23:13:35 +0200
