=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
- Robin Gustafsson <robin@rgson.se>,
+ Robin Gustafsson <rgson@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
  phpab,
- pkg-php-tools (>= 1.41~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ramsey/uuid
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-ramsey-uuid
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-ramsey-uuid.git -b debian/latest
