=== debian/changelog ===
php-ramsey-uuid (4.7.6-1) unstable; urgency=medium

  * New upstream version 4.7.6
  * Use phpabtpl with system dependencies loading

 -- Robin Gustafsson <rgson@debian.org>  Sun, 09 Feb 2025 16:14:19 +0100
