=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
  phpab,
+ pkg-php-tools (>= 1.47~),
 Standards-Version: 4.6.2
 Homepage: https://github.com/ramsey/uuid
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-ramsey-uuid
