=== debian/tests/control ===
Test-Command: php -r 'require_once "Ramsey/Uuid/autoload.php";'
Restrictions: superficial
Features: test-name=load-library
Depends:
 php-cli,
 php-ramsey-uuid,

Tests: test-uuid4.php
Restrictions: superficial
Depends:
 php-cli,
 php-ramsey-uuid,
